#Updated at Sat Jun 18 13:31:14 CEST 2011
#Sat Jun 18 13:31:14 CEST 2011
log4j.rootLogger=INFO, stdout

# appender R
log4j.appender.R.File=application.log
log4j.appender.R=org.apache.log4j.RollingFileAppender
log4j.appender.R.MaxFileSize=100KB
log4j.appender.R.layout=org.apache.log4j.PatternLayout
log4j.appender.R.MaxBackupIndex=1
log4j.appender.R.layout.ConversionPattern=%p %t %c - %m%n

# appender stdout
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout.ConversionPattern=%d [%t] %-5p %c - %m%n
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout

# specific package log levels
log4j.logger.test.remote.server=TRACE
log4j.logger.openjpa.Runtime=TRACE
log4j.logger.openjpa.Enhance=TRACE
log4j.logger.org.apache.openjpa=TRACE


